<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="FiloBlu_Esb::top_level" module="FiloBlu_Esb" resource="FiloBlu_Esb::main_menu" sortOrder="10" title="Esb"/>
        <add id="FiloBlu_Esb::manage_queue" title="Queue" translate="title" module="FiloBlu_Esb" sortOrder="0" parent="FiloBlu_Esb::top_level" resource="FiloBlu_Esb::main_menu"/>
        <add action="esb/queue/index" id="FiloBlu_Esb::queue_index" module="FiloBlu_Esb" parent="FiloBlu_Esb::manage_queue" resource="FiloBlu_Esb::queue_index" sortOrder="0" title="Manage queue"/>
        <add action="esb/event/index" id="FiloBlu_Esb::event_index" module="FiloBlu_Esb" parent="FiloBlu_Esb::manage_queue" resource="FiloBlu_Esb::event_index" sortOrder="0" title="Events"/>
        <add action="esb/consumer/index" id="FiloBlu_Esb::consumer_index" module="FiloBlu_Esb" parent="FiloBlu_Esb::manage_queue" resource="FiloBlu_Esb::consumer_index" sortOrder="0" title="Consumers"/>
        <add action="esb/producer/index" id="FiloBlu_Esb::producer_index" module="FiloBlu_Esb" parent="FiloBlu_Esb::manage_queue" resource="FiloBlu_Esb::producer_index" sortOrder="0" title="Producers"/>
        <add action="esb/map/index" id="FiloBlu_Esb::map_index" module="FiloBlu_Esb" parent="FiloBlu_Esb::manage_queue" resource="FiloBlu_Esb::map_index" sortOrder="0" title="Map"/>
    </menu>
</config>